Subject: Ticket Assigned - need late deli
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 02 Jul 2021 04:40:32 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need late deli raneem                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  raneem Bot:  Hi Raneem ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6329324822 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  6319324822 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0536010925            10:01 PM, 26th Jun                   Abdallah                   Hi Raneem  Thank you for contacting us. This's abdallah  We would be happy to help you.           10:01 PM, 26th Jun                     raneem                    Hello           10:01 PM, 26th Jun                     raneem                    Its been 16 days with my order I rescheduled for delivery yet there’s no response           10:02 PM, 26th Jun                   Abdallah                   We request you to please allow us some time to be verified, stay with us           10:02 PM, 26th Jun                   Abdallah                   We sincerely apologize for any inconvenience however, We request you to please confirm if this is your correct contact number, 966536010925           10:05 PM, 26th Jun                   Abdallah                   Hi, I'm not getting a response from you. Are we still connected?           10:08 PM, 26th Jun                   Abdallah                   Hi Raneem I have not received a response from you still, please confirm if we are still connected?           10:11 PM, 26th Jun                     raneem                    We are I apologize           10:12 PM, 26th Jun                     raneem                    Yes that is my number           10:13 PM, 26th Jun                   Abdallah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:14 PM, 26th Jun                   Abdallah                   Do you have any other inquiries?           10:14 PM, 26th Jun                   Abdallah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:15 PM, 26th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2772227